.solutions-core-capabilities__top {
    margin-bottom: 52px;
    color: var(--color-grey-37);
}

.solutions-core-capabilities__title {
    margin-bottom: 20px;
}


.solutions-core-capabilities__list-item {
    border-radius: 32px;
    border: 1px solid var(--color-grey-94);
    transition: var(--transition);

    &:hover {
        background: var(--color-grey-94);
    }
}

.solutions-core-capabilities__list-item-inner {
    padding: 40px 40px 80px 40px;

    @media screen and (max-width: 1024px) {
        padding: 20px 20px 40px 20px;
    }
}

.solutions-core-capabilities__list-item-number {
    border-radius: 99px;
    border: 2px solid var(--color-orange-50);
    margin-bottom: 90px;
    font-size: 34px;
    line-height: 1; /* 100% */
    letter-spacing: 0.692px;
    width: 74px;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;

    span {
        background: linear-gradient(180deg, var(--color-orange-50) 0%, var(--color-orange-500) 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    @media screen and (max-width: 1024px) {
        margin-bottom: 70px;
    }
}

.solutions-core-capabilities__list-item-title {
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
    letter-spacing: -0.48px;
}

.solutions-core-capabilities__list-item-description {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.28px;

    & > *:not(:last-child) {
        margin-bottom: 14px;
    }
}

.solutions-core-capabilities__slider {
    padding-left: 10px;
}

@media screen and (min-width: 1300px) {
    .solutions-core-capabilities__slider  {
        margin-left: calc((100vw - 1300px) / 2);
    }
}

.solutions-core-capabilities__slider-controls {
    margin-top: 52px;
    display: flex;
    align-items: center;
    gap: 2px;
    justify-content: flex-end;
    margin-right: 80px;

    @media screen and (max-width: 1024px) {
        justify-content: center;
        margin-right: 0;
    }
}

.solutions-core-capabilities .swiper-pagination {
    position: static;
    height: 28px;
    border-radius: 160px;
    background: var(--color-black-10);
    padding-inline: 12px;
}

.solutions-core-capabilities .swiper-pagination-bullets.swiper-pagination-horizontal {
    width: auto;
}

.solutions-core-capabilities .swiper-pagination-bullet {
    border-radius: 160px;
    background: rgba(0, 0, 0, .3);
    width: 6px;
    height: 6px;
}

.solutions-core-capabilities .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 20px;
    background: #000;
}
.solutions-core-capabilities .swiper-button-next,
.solutions-core-capabilities .swiper-button-prev {
    position: static;
    color: transparent;
    flex: 0 0 48px;
    height: 28px;
    border-radius: 160px;
    background: var(--color-black-10);
}

.solutions-core-capabilities .swiper-button-next svg,
.solutions-core-capabilities .swiper-button-prev svg {
    width: auto;
    height: auto;
}

.solutions-core-capabilities .swiper-horizontal .swiper-button-next,
.solutions-core-capabilities .swiper-horizontal .swiper-button-prev {
    margin-top: 0;
}

.solutions-core-capabilities .swiper-button-next .swiper-navigation-icon,
.solutions-core-capabilities .swiper-button-prev .swiper-navigation-icon{
    display: none;
}